Default templates for contrib apps
06/01/2011 10:02 PM - Stephen Burrows

Status: New Start date: 06/01/2011
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0

Description

Templates are a pain. It would be nice of us to provide some default, extensible templates that take care of basic use cases,
particularly for penfield and sobol. Waldo could maybe benefit from these as well, and julian once it's brought into the fold.

History

#1 - 06/10/2011 05:52 PM - Stephen Burrows

Sort of added default templates for sobol in commit 4fd0861aa9d51262d5afcdc40ead8e7ce7ec7aaa - | say sort of because it's a template which can

be included and function autonomously, not a full-blown search template.

#2 - 09/30/2011 03:26 AM - Stephen Burrows

- Target version set to 1.0.0
